<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Activity Index</title>
	</head>

	<body>
		
		<h1>
			<p align="center">
				You are at the activity/index page.
			</p>
		</h1>

		<a href="https://place-puppy.com/" target="_blank">
			<img src="./images/puppy1.png">
		</a>
		
		<ol type="a"> 
			<li>
				<a href="./index.html" target="_blank"> index.html</a>
			</li>
			<li>
				<a href="./music/index.html" target="_blank"> music/index.html</a>
			</li>
			<li>
				<a href="./music/listings.html" target="_blank"> music/listings.html</a>
			</li>
			<li>
				<a href="./music/reviews.html" target="_blank"> music/reviews.html</a>
			</li>
		</ol>
		
	</body>
</html>